/*jshint multistr: true */
export default {
  appTitle: 'Metadateneditor',
  changesSaved: 'Änderungen gespeichert',
  createDummyItem: 'Erstellen Sie ein neues Item mit Zufallsdaten. In der finalen Version wird das Item aus der hochgeladenen Datei erstellt.',
  discardChangesPrompt: 'Ihre Änderungen wurden nicht gespeichert. Sind sie sicher, dass diese verworfen werden sollen?',
  entryAdd: 'Neuen Eintrag unterhalb hinzufügen',
  entryCreate: 'Neuen Eintrag erstellen',
  entryRemove: 'Diesen Eintrag entfernen',
  entryNoneFound: 'Keine Einträge vorhanden',
  error: 'Kaputt :(',
  lastModified: 'zuletzt geändert',
  loading: 'Wird geladen',
  miscProperties: 'Weitere Eigenschaften',
  noResults: 'Keine Ergebnisse',
  revert: 'Zurücksetzen',
  save: 'Speichern',
  toggleNavigation: 'Navigation ein-/ausblenden',
  unsavedChanges: 'Nicht gespeicherte Änderungen',

  add: '{{name}} hinzufügen',
  create: '{{name}} erstellen',
  delete: '{{name}} löschen',
  edit: '{{name}} bearbeiten',
  noneFound: 'Keine {{name}} vorhanden',
  open: '{{name}} öffnen',

  item: {
    singular: 'Item',
    plural: 'Items',

    contributor: 'Ersteller',
    contributorHint: 'Die Person, die ein Item erstellt bzw. hochgeladen hat.',
    created: 'Erstellt',
    createdHint: 'Datum, wann das Objekt in TextGrid erstellt wurde. Der Eintrag erfolgt automatisch in ISO 8601.',
    edition: 'Edition',
    editionHint: 'Wählen Sie eine bestehende oder erstellen sie eine neue Edition für dieses Item.',
    identifiers: 'Externe Identifier',
    identifiersHint: 'Identifier, der ein Objekt als solches identifiziert und nicht in TextGrid generiert wird (z.&nbsp;B. ZVDD-ID). Wird nicht für die TextGrid-URI verwendet.',
    identifier: 'Identifer',
    lastModified: 'Letzte Änderung',
    lastModifiedHint: 'Letzte Änderung eines Objekts. Der Eintrag erfolgt automatisch entsprechend ISO 8601.',
    mimeType: 'Dateityp (MIME-Type)',
    mimeTypeHint: 'Datenformat des Objekts (z.&nbsp;B. jpg, xml, txt)',
    objectNames: 'Objektnamen',
    objectNamesHint: 'Namen eines Items (Einzelobjekts)',
    objectName: 'Objektname',
    rightsHolders: 'Rechteinhaber',
    rightsHoldersHint: 'Personen oder Organisationen, die Rechte an den Daten halten.',
    rightsHolder: 'Rechteinhaber',
    size: 'Dateigröße',
    sizeHint: 'Größe des Objekts. Der Eintrag erfolgt automatisch.',
    textgridUri: 'Objekt-URI',
    textgridUriHint: 'Identifier, der von TextGrid vergeben wird, um ein Item (Einzelobjekt) im TextGrid-Kontext zu identifizieren',
  },

  edition: {
    singular: 'Edition',
    plural: 'Editionen',

    collections: 'Zugehörige Sammlung',
    collectionsHint: 'Stellt die Beziehung dar zwischen einer Ausgabe und der Sammlung, in der sie erschienen ist, wenn diese Sammlung als Ganzes in TextGrid gespeichert wird und entsprechend einen eigenen Metadatensatz erhält.',
    collection: 'Sammlung',
    contributors: 'Beteiligte Personen und Organisationen',
    contributorsHint: 'An der Ausgabe beteiligte Personen und Organisationen; werden näher spezifiziert über die <a href="http://lcweb2.loc.gov/diglib/loc.terms/relators/dc-relators.html" target="_blank">Liste der Relator Terms</a>. Diese Liste wird in die Erfassungsmaske eingebunden, wobei zunächst nur eine Auswahl von Termen angeboten wird (editor, illustrator, translator), die sich bei Bedarf auf alle Terms erweitert.',
    contributor: 'Beteiligte',
    contributorType: 'Typ',
    contributorName: 'Name',
    contributorGivenName: 'Vorname',
    contributorFamilyName: 'Nachname',
    contributorRole: 'Rolle',
    contributorIdentifier: 'Identifier',
    editorialIdentifiers: 'Externer Identifier',
    editorialIdentifiersHint: 'Identifier, der die Ausgabe eines Werks als solches identifiziert und nicht in TextGrid generiert wird (z.&nbsp;B. ISBN, ISSN u.&nbsp;a.). Dieses Feld wird nicht für die TextGrid-URI verwendet Dafür s. identifier mit dem Label  TextGrid-URI.',
    editorialIdentifier: 'Identifier',
    issuanceDate: 'Veröffentliungsdatum',
    issuanceDateHint: 'Datum, an dem die Ausgabe im TextGrid-Kontext veröffentlicht wurde. Der Eintrag erfolgt entsprechend ISO 8601. Handelt es sich bei der Ausgabe um ein Digitalisat, so wird das Veröffentlichungsdatum der Vorlage nicht in diesem Feld, sondern bei der Beschreibung der Vorlage berücksichtigt.',
    items: 'Zugehörige Items',
    itemsHint: 'Stellt die Beziehung her zwischen der Ausgabe und den dazugehörigen Items',
    item: 'Item',
    language: 'Sprache',
    languageHint: 'Sprache, in der eine Ausgabe verfasst ist. Der Eintrag erfolgt entsprechend ISO 639-3 und ist nur für textbasierte Ressourcen verpflichtend. Eine dreistufige Auswahlliste wird in die Erfassungsmaske integriert.',
    license: 'Lizenz',
    licenseHint: 'Verwertungsrechte einer Ausgabe oder Sammlung. Der Eintrag ist verpflichtend, sobald die Ausgabe veröffentlicht wird.',
    note: 'Notizen',
    noteHint: 'Relevante Informationen, die nicht über die anderen Properties abgedeckt werden können (Freitexteingabe)',
    scripts: 'Schrift und Zeichen',
    scriptsHint: 'Angaben zur Schrift und zu den Zeichen, in der die Ausgabe zur Verfügung steht. Der Eintrag erfolgt entsprechend ISO 15924 und ist nur für Textobjekte verpflichtend.',
    script: 'Schriftsystem',
    sources: 'Vorlagen',
    sourcesHint: 'Beschreibt die Vorlage, die der in TextGrid gespeicherten digitalen Version zugrunde liegt.',
    source: 'Vorlage',
    textgridUri: 'TextGrid-Identifier',
    textgridUriHint: 'Identifier, der von TextGrid vergeben wird, um eine Ausgabe oder Aggregation im TextGrid-Kontext zu identifizieren.',
    titles: 'Titel',
    titlesHint: 'Titel der Ausgabe, die in TextGrid gespeichert ist',
    title: 'Titel',
    work: 'Zugehöriges Werk',
    workHint: 'Stellt die Beziehung zwischen einem Werk und der bzw. den Ausgabe(n) her.',
  },
  work: {
    singular: 'Werk',
    plural: 'Werke',

    abstract: 'Zusammenfassung',
    abstractHint: 'Kurze Zusammenfassung die beschreibt, worum es in dem Werk geht.',
    creationDate: 'Entstehungsdatum',
    creationDateHint: 'Angabe der Entstehungszeit. Der Eintrag erfolgt entsprechend ISO 8601. Lässt sich die Entstehungszeit nicht genau festlegen, dann wird der nächstmögliche Zeitpunkt in codierter Form eingetragen. Die ungefähre Zeitangabe (ca. 17.&nbsp;Jh., nach 1798 u.&nbsp;ä.) wird in <a href="http://purl.org/dc/terms/date" target="_blank">http://purl.org/dc/terms/date</a> erfasst.',
    creationDateApprox: 'Ungefähre Entstehungszeit',
    creationDateApproxHint: 'Lässt sich die Entstehungszeit nicht genau festlegen, dann wird hier zusätzlich zu dem Eintrag in created eine ungefähre Zeitangabe eingetragen.',
    creationDateNotBefore: 'Frühestmögliches Entstehungsdatum',
    creationDateNotBeforeHint: '',
    creationDateNotAfter: 'Spätestmögliches Entstehungsdatum',
    creationDateNotAfterHint: '',
    creationDateNotBeforeApprox: 'Ungefährer Beginn des Entstehungszeitraums',
    creationDateNotBeforeApproxHint: '',
    creationDateNotAfterApprox: 'Ungefähres Ende des Entstehungszeitraums',
    creationDateNotAfterApproxHint: '',
    creationDateSwitchToFixed: 'Zu Zeitpunkt wechseln',
    creationDateSwitchToRange: 'Zu Zeitspanne wechseln',
    creationTime: 'Entstehungszeit',
    creator: 'Urheber',
    creatorHint: 'Urheber oder Schöpfer des Werks. Er wird näher spezifiziert über die <a href="http://lcweb2.loc.gov/diglib/loc.terms/relators/dc-relators.html" target="_blank">Liste der Relator Terms</a>.',
    genre: 'Genre',
    genreHint: 'Beschreibung des Genres mit freien Schlagworten',
    identifiers: 'Externe Identifier',
    identifiersHint: 'Identifier, der das Werk als solches identifiziert und nicht in TextGrid generiert wird. Wird nicht für die TextGrid-URI des Werks verwendet. Dafür s. Identifier mit dem Label TextGrid-URI des Werks.',
    identifier: 'Identifier',
    keywords: 'Schlagworte',
    keywordsHint: 'Ort: Beschreibt die inhaltliche Einordnung des Werks in Bezug auf den geographischen Raum auf der Grundlage eines kontrollierten Vokabulars<br> \
                   Inhalt: Inhaltliche Beschreibung mit freien Schlagworten<br> \
                   Zeit: Beschreibt die inhaltliche Einordnung des Werks in Bezug auf Zeit auf der Grundlage eines kontrollierten Vokabular',
    keywordType: 'Typ',
    keyword: 'Schlagwort',
    otherTitles: 'Weitere Titel',
    otherTitlesHint: '',
    otherTitle: 'Titel',
    textgridUri: 'TextGrid-Identifier',
    textgridUriHint: 'Der Identifier, der von TextGrid vergeben wird, um ein Werk im TextGrid-Kontext zu identifizieren.',
    typeOfText: 'Textgattung',
    typeOfTextHint: 'Beschreibung der Gattung auf der Grundlage eines kontrollierten Vokabulars (Prosa, Drama, Lyrik, Nachschlagewerk, &hellip;, sonstiges)',
    uniformTitle: 'Einheitssachtitel',
    uniformTitleHint: 'Der Titel des Werks ist der Einheitssachtitel (EST), d.&nbsp;h. der Sachtitel, der einheitlich für alle Ausgaben eines Werkes bestimmt wird. Der EST wird nur dann manuell erfasst, wenn er von dem Titel der Ausgabe abweicht. Ist dies nicht der Fall, so wird der Titel der Ausgabe beim Erzeugen des Werks automatisch als EST übernommen.',
  }
};
